/* Components 
==================================================
---Fonts
---Basic Styles
---Site Styles
---Typography
---Links and Text
---Colors
---Lists
---Images
---Aligns
---spacer
---HR
---Buttons
---Alert boxes
---Labels and badges
---Media object
---Jubotron
---Accordion (Toggle)
---Tabs
---Table
---Form
*/
/* #Basic Styles
================================================== */

html,
body {
    height: 100%;
}
body {
    position: relative;
    font-family: 'RobotoRegular';
    font-size: 15px;
    color: #7f7d7d;
    background: #ffffff url(../images/teture.png) repeat left top;
    margin: 0
}
/*====================================
 #Site Styles
================================================== */

#wrapper {
    width: 100%;
    height: auto;
    float: left;
}
.content-align {
    width: 980px;
    margin: 0 auto;
}
/*.row                                                        {width:100%; float:left; margin:25px 0 0 0; position:relative;}*/

.clear {
    width: 100%;
    height: 1px;
    display: inline-block;
}
.center {
    text-align: center;
}
.ovh {
    overflow: hidden;
}
.fleft {
    float: left !important;
}
.fright {
    float: right !important;
}
.w-aut {
    width: auto !important;
}
/*=======================================
 #Typography
================================================== */
/*default*/

h2,
h3,
h4,
h5,
h6 {
    font-family: 'MyriadProLight';
    font-weight: normal;
    margin: 20px 0 0 0;
    line-height: normal;
    color: #1f6187;
}
h1 {
    font-family: 'MyriadProLight';
    font-weight: normal;
    margin: 30px 0 0 0;
    line-height: normal;
    color: #1f6187;
}
div h1:first-child,
div h2:first-child,
div h3:first-child,
div h4:first-child,
div h5:first-child,
div h6:first-child,
div h7:first-child {
    margin: 0px;
}
h1 {
    font-size: 30px;
}
h2 {
    font-size: 28px;
}
h3 {
    font-size: 24px;
}
h4 {
    font-size: 20px;
}
h5 {
    font-size: 20px;
}
h6 {
    font-size: 18px;
}
p {
    font-family: 'sans-serif';
    font-size: 18px;
    color: #7f7d7d;
    display: block;
    line-height: 22px;
    margin: 15px 0 0 0;
}
h7 {
    font-family: 'MyriadProLight';
    font-weight: normal;
    margin: 30px 0 0 0;
    line-height: normal;
    color: #FF7C01;
}
h7 {
    font-size: 18px;
}
h8 {
    font-size: 18px;
}
h8 {
    font-family: 'MyriadProLight';
    font-weight: bold;
    margin: 30px 0 0 0;
    line-height: normal;
    color: #2c97ff;
}
h9 {
    font-family: 'MyriadProLight';
    font-weight: normal;
    margin: 30px 0 0 0;
    line-height: normal;
    color: #1f6187;
}
h9 {
    font-size: 20px;
}
h10 {
    font-size: 16px;
}
/*--------------custom---------


h1.hedding_secondary                                                         {font-size: 34px;}
h2.hedding_secondary                                                         {font-size: 32px;}
h3.hedding_secondary                                                         {font-size: 30px;}
h4.hedding_secondary                                                         {font-size: 28px;}
h5.hedding_secondary                                                         {font-size: 24px;}
h6.hedding_secondary                                                         {font-size: 20px;}

/*hedding font styles
.hedding_secondary                                        { font-family: 'MyriadProSemibold';}
.hedding_tertiary                                         {}
.hedding_quaternary                                       {}
.hedding_quinary                                          {}



p.supper-lead                                            {font-size:22px;  font-family: 'MyriadProLight'; line-height:30px;}
p.lead                                                   {font-size:18px;}
p.small                                                  { font-size:12px;}
p img                                                    { float:left;}*/
/*==================================
 #Links and Text
================================================== */

a {
    color: #2c97ff;
    text-decoration: none;
    outline: 0;
}
a:hover {
    color: #ffa82c;
}
a.arrow {
    background: url(../images/round-arrow.png) no-repeat left top;
    padding-left: 20px;
}
a.link_secondary {
    color: #758f38
}
/*dark-blue*/

a.link_secondary:hover {
    color: #f79d34;
}
a.link_tertiary {}
/**/

a.link_tertiary:hover {} a.link_quaternary {}
/**/

a.link_quaternary:hover {} a.link_quinary {
                               color: #09859c;
                               font: normal 12px Arial, Helvetica, sans-serif;
                           }
/**/

a.link_quinary:hover {
    color: #f79d34;
}
/*==================================
 #Colors
================================================== */

.secondary-color {
    color: #6aa404
}
/*green*/

.tertiary-color {
    color: #2f9aff;
}
.quaternary-color {} .quinary-color {} .bg-secondary-color {} .bg-tertiary-color {} .bg-quaternary-color {} .bg-quinary-color {}
/*==================================
 #Lists
================================================== */

ul,
ol {
    margin: 0px;
    padding: 0px;
    color: #515151;
}
ul {
    list-style: none outside;
}
ol {
    list-style: decimal;
}
ol,
ul.square,
ul.circle,
ul.disc {
    margin-left: 30px;
}
ul.square {
    list-style: square outside;
    margin: 4px 0 5px 30px;
}
ul.circle {
    list-style: circle outside;
    margin: 4px 0 5px 30px;
}
ul.disc {
    list-style: disc outside;
    margin: 4px 0 5px 30px;
}
/* Styled Lists */

.list {
    margin-top: 1.5em;
    font-size: 16px;
}
.list li {
    margin-top: 10px;
    position: relative;
    font-family: 'RobotoRegular';
    font-size: 14px;
    color: #7f7d7d;
}
.list li:first-child {
    margin-top: 0;
}
.list.tick li {
    padding-left: 22px;
    background: url(../images/tick.png) no-repeat left top;
}
.list.arrow li {
    padding-left: 20px;
    background: url(../images/round-arrow2.png) no-repeat left top;
}
/* List Types */

.list.style-one li {
    font-family: 'MyriadPro-Regular';
    color: #ae6608;
    font-size: 14px;
    line-height: 18px;
    margin-top: 10px !important
}
.list.style-two li {
    font-family: 'RobotoRegular';
    color: #758f38;
    font-size: 14px;
    line-height: 18px;
    margin-top: 10px !important
}
/* List Colors */
/* Definition List */

dl {
    width: 100%;
    height: auto;
    float: left;
}
dl dt {
    width: 100%;
    float: left;
    font-family: 'MyriadProSemibold';
    font-size: 22px;
    color: #2f9aff;
    margin-top: 15px;
}
dl dt:first-child {
    margin-top: 0;
}
dl dd {
    width: 100%;
    float: left;
    font-family: 'RobotoRegular';
    font-size: 14px;
    color: #7f7d7d;
    display: block;
    line-height: 22px;
    margin: 15px 0 0 0;
}
/*==================================
 #Images
================================================== */

img {
    max-width: 100%;
    height: auto;
}
.fullwidth {
    display: block;
    min-width: 100%;
    max-width: 100%;
}
.thumb-one {
    float: left;
    margin: 0 30px 0 0;
}
/*=============================
 #Aligns
================================================== */

.full {
    width: 100%;
    float: left;
}
.text-alignright {
    text-align: right !important;
}
.text-alignleft {
    text-align: left !important;
}
.text-aligncenter {
    text-align: center !important;
}
/*=============================
 #spacer
================================================== */

.spacer {
    display: block;
    overflow: hidden;
    height: 35px;
}
.spacer__small {
    height: 32px;
}
/*=============================
 #HR
================================================== */

.hr {
    display: block;
    height: 1px;
    width: 100%;
    float: left;
    background: #cfcfcf;
    margin: 20px 0 0 0;
}
.hr_bold {
    height: 4px;
}
.hr_small {}
/*=============================
 #Buttons
================================================== */

.button {
    width: auto;
    height: auto;
    display: inline-block;
    padding: 6px 10px;
    margin: 20px 0 0 0;
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #FFF;
    cursor: pointer;
    background: #ff7c01 url(../images/btn-medium.png) repeat-x left top;
    text-transform: uppercase;
    border-radius: 8px;
    border: #39adea solid 1px;
}
.button:hover {
    color: #fff;
    background: #0185cc url(../images/btn-medium.png) repeat-x left -39px;
    border: #ff9600 solid 1px;
}
.button.button2 {
    width: auto;
    height: auto;
    display: inline-block;
    padding: 6px 10px;
    margin: 20px 0 0 0;
    font: normal 12px Arial, Helvetica, sans-serif;
    color: #FFF;
    cursor: pointer;
    background: #0185cc url(../images/btn-medium.png) repeat-x left -39px;
    text-transform: uppercase;
    border-radius: 8px;
    border: #ff9600 solid 1px;
}
.button.button2:hover {
    color: #fff;
    background: #ff7c01 url(../images/btn-medium.png) repeat-x left -79px;
    border: #414141 solid 1px;
}
.button3 {
    width: auto;
    height: auto;
    display: inline-block;
    padding: 3px 10px;
    margin: 20px 0 0 0;
    font: normal 16px Arial, Helvetica, sans-serif;
    color: #FFF;
    cursor: pointer;
    background: #3176b9 url(../images/btn-two.png) repeat-x left top;
    border-radius: 4px;
    border: #6c92a7 solid 1px;
}
.button3:hover {
    color: #fff;
    background: #ff800b url(../images/btn-medium.png) repeat-x left -39px;
    border: #ff9600 solid 1px;
}
/* Buttons Sizes */

.button-big {
    width: auto;
    height: auto;
    display: inline-block;
    padding: 20px 40px;
    margin: 30px 0 0 0;
    font-family: 'MyriadProSemiboldCondensed';
    font-size: 17px;
    color: #FFF;
    cursor: pointer;
    background: #ff7c01 url(../images/btn-big.png) repeat-x left top;
    text-align: center;
    text-transform: uppercase;
    border-radius: 10px;
    border: #ff9600 solid 1px;
}
.button-big:hover {
    color: #fff;
    background: #0185cc url(../images/btn-big.png) repeat-x left -59px;
    border: #39adea solid 1px;
}
.button-big2 {
    width: auto;
    height: auto;
    display: inline-block;
    padding: 20px 40px;
    margin: 30px 0 0 0;
    font-family: 'MyriadProSemiboldCondensed';
    font-size: 17px;
    color: #FFF;
    cursor: pointer;
    background: #0185cc url(../images/btn-big.png) repeat-x left -59px;
    border: #39adea solid 1px;
    text-align: center;
    text-transform: uppercase;
    border-radius: 10px;
}
.button-big2:hover {
    color: #fff;
    background: #ff7c01 url(../images/btn-big.png) repeat-x left top;
    border: #ff9600 solid 1px;
}
/* Button styles */

.button .arrow {
    width: 6px;
    height: 10px;
    display: inline-block;
    margin: 2px 0 0 10px;
    background: url(../images/arrow-right.png) no-repeat;
}
/*=============================
 #Alert boxes
================================================== */

.alert {
    padding: 8px 20px 8px 48px;
    border-width: 1px;
    border-style: solid;
    margin-top: 20px;
    text-shadow: none;
    position: relative;
}
.alert-error {
    background-color: #f4c9c9;
    border-color: #ed9d9d;
    color: #de6666;
}
.alert-warning {
    background-color: #f6f1d2;
    border-color: #e3ce4b;
    color: #d2b715;
}
.alert-info {
    background-color: #d1e8f5;
    border-color: #6bbeed;
    color: #3d9cd2;
}
.alert-success {
    background-color: #deef90;
    border-color: #adc92a;
    color: #6d9b0a;
}
/*************************************************************************************
   Labels and badges
*************************************************************************************/

.badges.one {
    background: #d6d6d6;
    color: #4a4a4a;
    display: inline-block;
    font-family: 'BreeSerifRegular';
    font-size: 14px;
    padding: 5px 10px;
    margin: 0 10px 0 0;
}
a.badges:hover {
    background: #0185cc;
    color: #ffffff;
}
/*************************************************************************************
   Media object
*************************************************************************************/

.media {
    margin: 35px 0 0 0
}
.media .media-object {
    float: left;
    margin: 5px 10px 0 0
}
.media .media-body {
    overflow: hidden;
}
.media .media-body .media-hedding {
    margin: 0px;
    color: #666;
    line-height: 21px;
}
.media .media-body p {
    margin: 10px 0 0 0;
    line-height: 21px;
    color: #797979;
}
/*************************************************************************************
   JUMBOTRON
*************************************************************************************/

.jumbotron {
    width: 100%;
    height: auto;
    float: left;
    text-align: center;
}
.jumbotron p.lead {
    font-family: 'MyriadPro-Regular';
    font-size: 18px;
    color: #5e5e5e;
    line-height: 20px;
    margin: 5px 0 0 0;
}
.jumbotron h1 {
    font-family: 'ronnia_basic_rgbold';
    font-size: 30px;
    color: #4b4b4b;
    line-height: 52px;
    margin: 0px;
    line-height: 45px;
}
/*=============================
#Accordion (Toggle)
================================================== */

.accordion {
    width: 100%;
    height: auto;
    float: left;
}
.accordion .expand {
    width: 100%;
    height: auto;
    float: left;
    padding-bottom: 20px;
    font-family: 'MyriadProLight';
    font-size: 20px;
    color: #505050;
    cursor: pointer;
    border-bottom: #CCCCCC solid 1px;
    margin: 20px 0 0 0;
}
.accordion .accordion-wrapper {
    width: 100%;
    height: auto;
    float: left;
    padding-bottom: 20px;
    border-bottom: #CCCCCC solid 1px;
}
.accordion .expand.openAd {
    color: #db151a
}
/* ============================================
#Tabs
==================================================
.hide                                                                {position: absolute; top: -9999px; left: -9999px; }
ul.tabs-list                                     {width:100%; height:auto; float:left;}
ul.tabs-list li                                  {width:auto; height:auto; float:left;}
ul.tabs-list li a                                {width:auto; height:auto; float:left;}


ul.tabs-list.vertical li                        {width:100%; height:auto; float:left; font-family: 'MyriadProLight';  font-size:30px; color:#5c5c5c; background:url(../images/left-small-arrow.png) no-repeat 100% center; border-top:#c8c8c8 solid 1px;}
ul.tabs-list.vertical li:first-child            {border-top:none}
ul.tabs-list.vertical li a                      {width:90%; height:auto; float:left;color:#5c5c5c; padding:15px 25px 15px 0; }
ul.tabs-list.vertical li a span                 {width:100%; height:auto; float:left; font-size:16px; }

ul.tabs-list.vertical li a.current              {color:#28a1d8;}



ul.tabs-list.one                                    {width:100%; height:auto; float:left; margin:0px; padding:0px;}
ul.tabs-list.one li                                  {width:auto; height:auto; float:left; margin:0px 0 0 2px; padding:0px;font-family: 'MyriadProLight';  font-size:20px; color:#5c5c5c;}
ul.tabs-list.one li:first-child                      { margin:0px;}
ul.tabs-list.one li a                                {width:auto; height:auto; float:left; color:#838383; padding:13px 15px;}
ul.tabs-list.one li a:hover                          {width:auto; height:auto; float:left; background:#f2f2f2; color:#525252; border-radius:10px 10px 0 0; cursor:pointer;}
ul.tabs-list.one li.selected a                         {width:auto; height:auto; float:left; background:#f2f2f2; color:#525252; border-radius:5px 5px 0 0}

.tabes_content                                       { width:90%; padding:5%; float:left; background:#f2f2f2; border-radius:0 10px 10px 10px}

*/
/*=============================
 #Table
==================================================*/

table {
    max-width: 100%;
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
}
.table {
    width: 100%;
    margin: 25px 0 0 0;
}
.table th,
.table td {
    padding: 5px 10px;
    line-height: 20px;
    text-align: left;
    vertical-align: baseline;
    border-top: #e0e0e0 solid 1px;
}
.table td:first-child {} .table th {
                             padding: 10px 10px;
                             font: bold 13px Verdana, Geneva, sans-serif;
                             color: #717171;
                             border-top: #e0e0e0 solid 1px;
                             vertical-align: top;
                         }
.table td {
    color: #717171;
    border-bottom: #e0e0e0 solid 1px;
    vertical-align: baseline;
    background: #f9f9f9;
}
.table tr.wight td {
    background: #fff !important;
}
.table tr td a {
    font-family: 'MyriadProBlack';
    font-size: 16px;
    color: #2f9aff;
}
.table tr td a:hover {
    color: #ffa82c;
}
.table tr td.price {
    font-size: 10px;
    color: #ff0101;
}
.table.one td,
.table.one th {
    padding: 15px 10px;
}
/*************************************************************************************
   FORM
*************************************************************************************/

.form {
    width: 100%;
    height: auto;
    float: left;
    margin: 35px 0 0 0
}
.form p {
    width: 100%;
    height: auto;
    float: left;
    margin: 10px 0 0 0;
}
.form p.small {
    width: 48%;
}
.form .radio {
    text-indent: 10px;
}
.form p:first-child {
    margin: 0 0 0 0;
}
.form label {
    width: 180px;
    height: auto;
    float: left;
    margin: 9px 0 0 0;
    font-size: 18px;
    color: #1f6187;
    font-family: 'MyriadProLight';
}
.form input[type="text"],
.form input[type="password"],
.form textarea {
    width: 90%;
    padding: 10px 14px;
    margin: 0px;
    float: left;
    border: #dedede solid 1px;
    background: #fff;
    font-size: 16px;
    color: #4c4c4c;
    font-family: 'MyriadPro-Regular';
    border-radius: 10px;
}
.form textarea {
    height: 120px;
}
input[type="text"]:focus,
input[type="password"]:focus,
input[type="email"]:focus,
textarea:focus {
    border: 1px solid #a3cff1;
    color: #515151;
}
.ui-helper-hidden-accessible {
    position: absolute;
    left: -999em;
}
.ui-radio-state-disabled,
.ui-radio-state-checked-disabled,
.ui-radio-state-disabled-hover,
.ui-radio-state-checked-disabled-hover {
    color: #999;
}
span.ui-checkbox {
    display: block;
    float: left;
    width: 21px;
    height: 21px;
    margin-right: 5px;
    background: url(../icon_checkbox.png) 0 -40px no-repeat;
}
span.ui-radio {
    display: block;
    float: left;
    width: 19px;
    height: 19px;
    margin-right: 5px;
    background: url(../icon_checkbox.png) 0 -161px no-repeat;
}
span.ui-helper-hidden {
    display: none;
}
label {
    padding: 2px;
}
span.ui-radio-state-hover {} span.ui-checkbox-state-hover {
                                 background-position: 0 -114px;
                             }
span.ui-checkbox-state-checked {
    background-position: 0 0px;
}
span.ui-checkbox-state-checked-hover {
    background-position: 0 -74px;
}
span.ui-radio-state-checked-hover {
    background-position: 0 -198px;
}
span.ui-radio-state-checked {
    background-position: 0 -198px;
}
ui-radio-state-checked {
    background-position: 0 -198px;
}
.ui-radio-disabled,
.ui-checkbox-disabled {
    opacity: 0.7;
}
.tester {
    font-family: 'MyriadProLight';
    font-weight: normal;
    margin: 30px 0 0 0;
    line-height: normal;
    color: #2c97ff;
}
.clientarea-button .label {
    position: absolute;
    top: 20px;
    right: 20px;
}
.clientarea-button .well {
    min-height: 90px;
    cursor: pointer;
}
.clientarea-button span[class^="icon-"] {
    font-size: 50px;
    color: #2f9aff;
}
.clientarea-button span[class^="fa"] {
    font-size: 50px;
    color: #2f9aff;
}
.clientarea-button {
    position: relative;
}
#.tbl-actions td {
     padding: 5px 10px;
     line-height: 20px;
     text-align: left;
     vertical-align: baseline;
     border-top: #e0e0e0 solid 1px;
 }
.tbl-actions {
    height: auto;
    margin-top: 0px;
    vertical-align: baseline;
}
.tbl-actions ul {
    # display: none;
    list-style: none;
    margin: 0px
}
.tbl-actions li {
    float: left;
    list-style: none;
    border-right: 1px solid #ccc;
}
.tbl-actions li:last-child {
    border-right: none
}
.tbl-actions a {
    font-size: 11.9px;
    padding: 0px 6px
}
tr:hover > td > .tbl-actions ul {
    display: block
}
